#!/usr/bin/env python
# -*- encoding: utf-8 -*-


from utils.globalvar import SD
from widget.bms_set import Win_Set


class BmsSetControll:
    def __init__(self):
        self._view = Win_Set()
    #     self.init()

    # def init(self):
        